1

[Q] Why would I want to install Radio 20.10 if 19.25 is working?

view story
linux-howto

http://forum.xda-developers.com – A couple of days back I rooted my wildfire and installed CM7. Everything worked like a charm except for a GPS. I managed to find the Radio.img version ending in 19.25 which is needed to make GPS work and flashed it over fastboot after installing the Android SDK on my linux machine. It works and locks to the gps. I'm now going to test it out extensively in the wild and go on a hike. (I'll come back later with the results). Now my question is: Why would I want to update it to 20.10? Any benefits? (By the way, bluetooth works as well). In case it is suggested to upgrade my radio... (HowTos)